/* to hide print , more and count option in social share */
.oss_horizontal_share .os-share-count 
{
	display: none !important;
}

.oss_horizontal_share .more
{
	display: none !important;
}

.oss_horizontal_share .print 
{
	display: none !important;
}
.breadcrumb-parent span {
    font-size: 13px;
}

.pagination ul li span.current
{
	 background-color:#bb0000;
    color: #fff;
    border-color: #bb0000;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    border: 1px solid;
    display: block;
    min-width: 42px;
    text-align: center;
}
.comment-form .comment-reply-title
{
	font-family: 'Tiempo-';
	font-size: 18px;
   margin-bottom: 20px;
	font-weight: 700;
}

.comments ul.children
{
	margin:20px 0px 0px 120px;
}

.comments ul.children .comment_des
{
	max-width: 674px;
}

.comments ul.children ul.children .comment_des {
   max-width: 552px;
}

.comments ul.children ul.children ul.children .comment_des {
    max-width: 433px;
}

.comments ul
{
	display: none;
}
.newsletter.full
{
	background-repeat: no-repeat;
}
.ui-state-error {
    border: 1px solid #c14a36!important;
}
/*most popular css start*/
.wpp-thumbnail {
    margin: 0px 10px 10px 0px!important;
}

.metaData .wpp-date
{
	color: #0f0f1e;
   font-size: 14px;
   font-family: 'Calluna-Regular', sans-serif;
	font-weight: 700;
	display: block;
}
/*most popular css end*/

.authors_wrapper.top_border
{
	 border-top: 1px solid #ccc;
}
.authors_wrapper.btm_border
{
	 border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
}
.authors_wrapper.top_border .heading {
    display: inline-block;
    padding: 0px 10px;
}
.comment-load-div {
    margin-bottom: 15px;
}

/*addtoany css starts here */

.addtoany_list a
{
	padding:0px;
}

/* to add share icon*/
.addtoany_share_save .a2a_s_a2a, .addtoany_share_save span.a2a_svg.a2a_s__default.a2a_s_share2
{
   background: url(../images/share.png) no-repeat !important;
}

/* to add email icon*/
.a2a_s_email
{
   background: url(../images/email.png) no-repeat !important;
}

.addtoany_list.a2a_kit_size_32 a > span
{
	width:28px !important;
	height:28px !important;
}

.addtoany_list a
{
	padding:0px !important;
}

/* to hide share icon*/
.social_icon ul li :nth-child(2)
 {
    display:none;
}

/*addtoany css ends here */


.wpp-author, .wpp-author span
{
	font-size:13px;
}

.single-article .addtoany_content_bottom
{
	display: none;
}

.page-template-default .addtoany_content_bottom
{
	display: none;
}

.page-template .addtoany_content_bottom
{
	display: none;
}

.captcha-err {
    padding: 10px 0 0 0;
	 font-size: 15px;
}
.err {
    color: #f00;
}

.popular_post ul li .metaData span.wpp-author a {
    text-transform: uppercase;
}
#a2apage_show_more_less {display :none;}

/* css for social media's on front */
a.a2a_i .a2a_svg, a.a2a_more .a2a_svg{
width:28px !important;
height:28px !important;
}
/*.page nav .menu-item-has-children.current-menu-item .sub-menu {
    display: none !important;
}
.page nav .menu-item-has-children:hover .sub-menu {
    display: block !important;
}*/
.breadcrumb > span
{
font-size : 13px;
}
.search form.search-form {
    position: relative;
}
 
.search .screen-reader-text {
    display: none;
}
h4.result-title{
    padding: 10px 0;
}
.search input.search-field {
    height: 35px;
    border-color: #63c0f5;
    font-size: 16px;
    color: #333333;
    display: block;
    width: 100%;
    padding: 4px 10px 2px 10px;
    line-height: 1.42857143;
    color: #666666;
    background-color: #fff;
    background-image: none;
    border: 1px solid #cccccc;
    font-family: 'calluna';
}
.search input[type="submit"] {
    font-size: 0;
}
.search-result .field.small-12.medium-8.columns {
    margin-left: 15px;
}
.search-result .col-md-5.col-sm-12 {
    display: flex;
}
.search-result .wdm_list {
    width: 175px;
}
.for-listing-content ul {
    float: left;
}
 
.for-listing-content ul li {
    line-height: 22px;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    border-right: 1px solid #333;
    padding: 0 4px 0;
    font-size: 18px;
}
 
.for-listing-content ul li a {
    font-size: 18px;
    font-style: normal;
    text-decoration: none;
    padding: 0px 5px;
    float: none;
    color: #c14a36;
}
.for-listing-content ul li:last-child {
    border-right: none;
}
.search .container {
    padding-left: 40px;
    padding-right: 40px;
}
.search-result #search-value {
    height: 50px;
    width: 350px;
}
.solr_search_filter {
    padding: 0 40px;
}
.solr_search_filter .btn.active {
    color: rgb(255, 255, 255);
    cursor: pointer;
    background: #bb0000;
}

.solr_search_filter .btn {
    cursor: default;
    background-color: rgb(255, 255, 255);
    color: rgb(65, 72, 88);
    font-size: 15px;
    box-shadow: none;
    font-family: 'Larsseit-Light';
    font-weight: 300;
    width: 49%;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(221, 221, 221);
    border-image: initial;
    border-radius: 0px;
    padding: 13px 15px; 
}
 
.list-img-box {
    float: left;
    display: block;
    width: 326px;
    height: 184px;
    text-align: center;
    display: block;
    overflow: hidden;
}
 
.listing-content {
    float: right;
    display: block;
    width: 70%;
}
 
.for-listing-content {
    float: right;
    display: block;
    width: 70%;
}
.listing-content h3 a { color: #bb0000; }
.trending-block-content .by-author, .for-listing-content .by-author {
    float: left;
}
 
.by-author {
    line-height: 130%;
    color: #111111;
    font-size: 14px;
    font-family: 'HCo Gotham SSm';
    font-weight: 300;
    text-transform: uppercase;
    margin: 3px 0px;
}
 
a.more-link {
    text-align: right;
    float: right;
    font-style: italic;
    text-decoration: underline;
}
 
.listing-border {
    border-bottom: 1px solid #ccc;
    padding: 0px 0px 50px;
    margin-bottom: 50px;
}
 
.listing-content p {
    line-height: 28px;
    font-size: 20px;
}
 
.listing-content h3 {
    font-size: 22px;
    color: #414858;
    padding-bottom: 10px;
}
 
.by-author span {
    display: inline;
    vertical-align: middle;
    line-height: 100%;
    margin: 2px 0px;
}
 
.by-author a.author {
    display: inline;
    vertical-align: middle;
    padding-left: 5px;
    padding-right: 5px;
    margin: 2px 0px;
    color: #bb0000;
}
.by-author span.divider {
    padding: 0px 5px;
}
.pagination.loop-pagination .page-numbers {
    color: #373735;
    padding: 2px 15px;
    display: inline-block;
    border: 1px solid #dddddd;
	font-family:'HCo Gotham SSm'
}
.pagination.loop-pagination .page-numbers.current {
    background: #bb0000;
    color: #fff;
}
search input.search-field[type="search"]::-ms-clear {
  display: none;
  width: 0;
  height: 0;
}
.search input.search-field[type="search"]::-ms-reveal {
  display: none;
  width: 0;
  height: 0;
}
.search input.search-field[type="search"]::-webkit-search-decoration,
.search input.search-field[type="search"]::-webkit-search-cancel-button,
.search input.search-field[type="search"]::-webkit-search-results-button,
.search input.search-field[type="search"]::-webkit-search-results-decoration {
  display: none;
}
.search_filters .form-group input[type="submit"] {
    background: #bb0000;
    height: 35px !important;
    position: static;
    font-size: 16px !important;
    line-height: 18px;
    width: auto !important;
}
.right-content-body form#solr_facet {
    display: none;
}
.pagination.loop-pagination .page-numbers:not(.prev):not(.next) {
    display: none;
}
.search-result .col-md-5.col-sm-12 {
    flex-wrap: wrap;
}
@media (max-width: 992px) {
.list-img-box {width: 200px;}
.search-result #search-value {
    width: 150%;
}
.search-result .field.small-12.medium-8.columns {
    margin: 0;
    width: 100%;
}
.search-result .solr_search_filter {
    padding: 0;
    justify-content: space-between;
    width: 100%;
}}
@media (max-width: 767px) {
.for-listing-content, .listing-view .for-listing-content {
    width: 100%;
    padding: 20px 0px 0px;
}
.list-img-box {width: 170px;}
 
}
 
@media (max-width: 700px) {
 
.list-img-box {width: 150px;}
 
}
@media (max-width: 600px) {
 
.list-img-box {width: 100%;margin-bottom:10px}
.listing-content {
    width: 100%;
}
 .solr_search_filter .btn {
 font-size: 11px;
}
}